<template>
  <nuxt-child></nuxt-child>
</template>

<script>

export default {
  name: 'manager',
  layout: 'ManagerLayout',
  middleware: 'managerFilter',
}
</script>

<style lang="scss" scoped>
</style>
